<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LA.UM.5.3.1.r2"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="02b04a20d46ca2d7fe813dbf2ec377553fc41bac" upstream="refs/heads/openembeded.org/dunfell"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="60b251c25ba87e946a0ca4cdc8d17b1cb09292ac" upstream="refs/heads/meta-gplv2/dunfell"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="aa0073041806c9f417a33b0b7f747d2a86289eda" upstream="refs/heads/yocto/dunfell"/>
  <project name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="59dd81ec2740ee22b2708836a36def473959d695" upstream="refs/heads/core-technologies.lnx.12.0.r7-rel"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="597afb540185c0802babd6156b67f33b4848e999" upstream="refs/heads/yocto.lnx.4.0.r15-rel"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="2843a5698a705f57dcafc3ee51110ecbd4439906" upstream="refs/heads/core-technologies.lnx.12.0.r7-rel"/>
  <project name="clo/le/meta-qti-display" path="poky/meta-qti-display" revision="20c3f8b075ecdf54dc198cbb43c2813b0a516a3f" upstream="refs/heads/display-le.lnx.2.0.r4-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="8c4a307a0db326c4a282754ef987f85ea9c08892" upstream="refs/heads/yocto.lnx.4.0.r15-rel"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="4f7a39cba17340f3dc148082e658765c75535ad5" upstream="refs/heads/sec-userspace.lnx-meta.6.1.r9-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="99f91a1d0a2105f973c1cca5897418e52bd9ce81" upstream="refs/heads/le-sepolicy.lnx.4.0.r13-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="140622e8e334c53513c3ac2cd33438bc6ce755da" upstream="refs/heads/le-sepolicy.lnx.4.0.r13-rel"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.4.r26-rel"/>
  <project name="clo/la/platform/hardware/libhardware" path="src/hardware/libhardware" revision="0f752611b4dc81592cbd696d6a8a279aae58e102" upstream="refs/heads/le-blast.lnx.1.4.r26-rel"/>
  <project name="clo/la/platform/hardware/qcom/display" path="src/hardware/qcom/display" revision="0f3086d64e3fb079ba2f604e8af471d3c925dd87" upstream="refs/heads/display.lnx.8.0.r6-rel"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="14a90fb252cfb72cf8c35d8f991f92a87ffa8d6b" upstream="refs/heads/le-blast.lnx.1.4.r26-rel"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="dc1bfff0da868aaf1ded1bf38de59d519c0c8f0e" upstream="refs/heads/le-blast.lnx.1.4.r26-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="c2b9f7d341b1dbd2e4fb1840d318fce9c045d5ba" upstream="refs/heads/memory-le-apps.lnx.1.0.r12-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="25c21701912466a1007b67df169904f489a06bdb" upstream="refs/heads/memory-le-apps.lnx.1.0.r12-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="818fdcdc50abeafa264d64ef9b3f95a1e8d11f8c" upstream="refs/heads/memory-le-apps.lnx.1.0.r12-rel"/>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="src/vendor/qcom/opensource/display-drivers" revision="f91a92bd11286cf895aafe4b7d75298ffd4796be" upstream="refs/heads/display-kernel.lnx.5.10.r7-rel"/>
  <project name="clo/la/platform/vendor/opensource/touch-drivers" path="src/vendor/qcom/opensource/touch-drivers" revision="7bcfa88cc1988d8496b988020f10366dd145eef1" upstream="refs/heads/touch-kernel.lnx.5.10.r5-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/vendor/qcom/opensource/commonsys-intf/display" revision="e033b94b8c1f2e899b4859d2e28b053c2d1237cd" upstream="refs/heads/display-sysintf.lnx.12.0.r26-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display/sdm-composer" path="src/vendor/qcom/opensource/display/sdm-composer" revision="c2adc94c6c641f0dba393fdb86a901715b3104a5" upstream="refs/heads/display-le.lnx.2.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="f24a5241d55c521fd606bfa0a29e69c47c482c84" upstream="refs/heads/le-frameworks.lnx.2.1.r23-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="a3e5260ed9f4c42b58fa6871fdf3582c7218d32a" upstream="refs/heads/yocto.lnx.4.0.r15-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
